[E800]
FLOWCONTROL = hardware
BAUDRATE = 115200
MMS = true
FILEMANAGER = true
THEME = false
LCD_WIDTH = 160
LCD_HEIGHT = 128
PhoneModel = 05C

[SL300]
FLOWCONTROL = hardware
BAUDRATE = 115200
MMS = true
FILEMANAGER = true
THEME = false
LCD_WIDTH = 176
LCD_HEIGHT = 220
PhoneModel = 05C

[SL599]
FLOWCONTROL = hardware
BAUDRATE = 115200
MMS = true
FILEMANAGER = true
THEME = false
LCD_WIDTH = 176
LCD_HEIGHT = 220
PhoneModel = 06A

[SLT100]
FLOWCONTROL = hardware
BAUDRATE = 115200
MMS = true
FILEMANAGER = true
THEME = false
LCD_WIDTH = 240
LCD_HEIGHT = 320
PhoneModel = 06A